/*--- Avanquest WebEasy Page Style ---*/


.cc55               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc56               { /* Common */
	font            : 14pt 'Comic Sans MS', cursive;
	color           : #008000;
	}
.cc57               { /* Common */
	font            : 10pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc58               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
div#e7              { /* Ansprechpartner für Hoch... */
	position        : absolute;
	left            : 183.00pt;
	top             :  23.25pt;
	width           : 352.50pt;
	height          :  33.75pt;
	}
div#e6              { /* Kontakt: Viola */
	position        : absolute;
	left            :  87.75pt;
	top             : 181.50pt;
	width           :  96.00pt;
	height          :  24.00pt;
	}
div#e5              { /* Kontakt: Jürgen */
	position        : absolute;
	left            : 131.25pt;
	top             : 218.25pt;
	width           : 110.25pt;
	height          :  25.50pt;
	}
div#e4              { /* Hochzeitspiele sind natü... */
	position        : absolute;
	left            :  76.50pt;
	top             : 104.25pt;
	width           : 573.00pt;
	height          :  29.25pt;
	}
span#e3             { /* falex_2023002.jpg */
	background      : transparent url(falex_2023002.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 173.25pt;
	width           : 225.00pt;
	height          : 337.50pt;
	}
img#e2              { /* falex_2023001.jpg */
	position        : absolute;
	left            :  33.00pt;
	top             : 347.25pt;
	width           :   6.75pt;
	height          :   6.75pt;
	}
div#e1              { /* Informationen zur Hochze... */
	position        : absolute;
	left            :  52.50pt;
	top             : 342.00pt;
	width           : 170.25pt;
	height          :  21.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2023b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
